Subject: FVWM: FvwmPager transparancy when iconized

From: Remco Wouts <[email-masked]>
Date: Wed, 18 Feb 2004 22:24:15 +0100

Hi,

I have used fvwm for the past... hmm 8/9 years and always liked it a 
lot[1]. Lately I discovered that you can make a few things transparent.
However when I make the FvwmPager[2] transparent with:

Colorset 1 Transparent, Fore black, Back #3b9688
Style FvwmPager ParentalRelativity
*FvwmPager: StartIconic
*FvwmPager: Colorset * 1

It is not transparant in iconic mode. Is this a buglet?
--
Remco
[1] Thanks
[2] fvwm version 2.5.8
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].